body{margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; color:#000;background:#fdfdfd}
a{color:#a32023; text-decoration:underline;}
a:hover{color:#5a5a5a;}
header{ margin: 0 auto; background:#fdfdfd;}
.header{ 
	margin:0 auto;
	max-width:996px;
	padding:30px 22px 30px 22px;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}

h1,h2,h3,h4{font-family: 'Open Sans Condensed', sans-serif; margin:0; padding:0; display: block; font-weight:100;-webkit-font-smoothing: antialiased;}
h3{font-size:62px;}
h2{font-size:38px;}

.heading{margin:auto;}

.speedbar {font-family: 'Open Sans', sans-serif;
 font-size:12px; font-weight:100; padding-top:15px;padding-bottom:15px; padding-left:30px}

.block_title{font-size:62px;font-family: 'Open Sans Condensed', sans-serif; margin:auto; padding:0; display: block; font-weight:100;}

.present{font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px;}
.present2{font-family: 'Open Sans Condensed', sans-serif;
 color:#b6b6b6;  font-size:13px;}

#logo { padding-left:8px; }


#menu { 
	/*padding-top:40px;*/ 
	display:flex;
	flex-direction:column;
	align-items:flex-end;
	justify-content:center;
}
#lang { /*height:30px; margin-top:-40px*/ display:flex; flex-direction:row; align-items:center; height:20px; margin-bottom:10px; }

.eng { 
	font-family: 'Open Sans Condensed', sans-serif;
 	font-size:13px;
	background-color:#f6f6f6;
	padding-left:8px;
	height:20px;
	margin-right:8px;
}

.eng__item {
	padding:0 8px 0 28px;
	background-image:url('../../assets/images/lang.png');
	background-position:center left;
	background-repeat:no-repeat;
}
.eng a {text-decoration:none; color:#868686; padding-right:10px;background:url('../../assets/images/arrow_but.png') no-repeat right; line-height:20px;}
.eng a:hover {text-decoration:none;  color:#505050;}


#imgnews {float:left; /*height:160px;*/ padding-right:2px}

hr{height:1px; background:#f0f0f0; width:90%; margin-bottom:10px;border:0;}
.berrors b{ont-family: 'Open Sans Condensed', sans-serif; margin:auto; padding:0; display: block; font-weight:100;}

/*
.men, .men2{ font-family: 'Open Sans Condensed', sans-serif;
 font-size:211px;font-weight:100;}



.men a{text-decoration:none; color:#212121; padding:3px 7px; margin-right:4px;}
.men a:hover{text-decoration:none; color:#fff; background:#a32023}
.men2 a{text-decoration:none; color:#b3b3b3 !important; padding:3px 7px; margin-right:4px;}
.men2 a:hover{text-decoration:none; color:#fff !important; background:#a32023}

*/

#logo_small{height:54px; width:100px; background:url('../../assets/images/pen_sma.png') no-repeat} /* margin:3px 120px 10px 0;*/
.logo_small_en {
	background:url('../../assets/images/pen_sma_en.png')!important;
}
footer{background:#292929; color:#777777; font-family: 'Open Sans Condensed', sans-serif; font-weight:100; font-size:16px;}
.footer{ margin:0 auto; max-width:966px; padding-left:30px; padding-top:37px; display:table;
 }
.footer a{ text-decoration:none; color:#b7b7b7; font-size:13px;}
.footer a:hover{ text-decoration:underline;}
.footer ul{
	list-style-type: none; display:block; margin: 0;  float:left; padding-right:30px;}

.footer li{position: relative; padding-left:10px;}

.footer input{width:260px; color:#777777; font-family: 'Open Sans Condensed', sans-serif;
 font-weight:100; font-size:20px; border:0; margin-bottom:15px;}

.partners2 ul{
	list-style-type: none; display:block; margin: 0;
padding-top:30px;}
.partners2 li{float: left;
position: relative; width:171px; height:172px; padding-right:20px;}

.login{ font-family: 'Open Sans Condensed', sans-serif;
 font-size:13px; margin-right:20px; }
.login a{text-decoration:none; color:#868686; padding:2px; background:url(/images/login1.png) no-repeat left; padding-left:27px }
.login a:hover{text-decoration:none; background:url(/images/login.png) no-repeat left;  color:#505050; }



h1 {
	font-size:32px;
}

/*.article{padding:20px; display:table; padding-top:20px; font-family:Arial, Helvetica, sans-serif;}*/


.contnews { margin:0 auto; max-width:996px; padding:20px 15px; overflow:hidden; }
.contnews__item {
	padding:0 15px;
}
.cont{ margin:0 auto;max-width:996px;}
.tri {
	float:left;
	color:#4b4b4b;
	width:33.3333333%;
	padding:0 20px;
	font-size:13px;
}
		
.tri h4{font-family: 'Open Sans Condensed', sans-serif;
 font-size:27px; font-weight:100;
		}
.tri span{font-family: 'Open Sans Condensed', sans-serif;
 font-size:27px; font-weight:100;
		}

.basenavi{display:table; text-align:center;}
.nextprev,.navigation {font-family: 'Open Sans Condensed', sans-serif;
 font-size:27px; margin-bottom:10px;padding:5px 10px;}
.navigation a{padding:5px 10px;background:#a32023;color:#fff;text-decoration:none}
.navigation a:hover{padding:5px 10px;  background:#5a5a5a;color:#fff}
.triblock{
	padding:40px 0px 20px 0px;
	
	/*height:137px;*/}
	
	
    
.promo1{
	padding-bottom:20px;
	height:auto;
	/*height:375px;*/
	background:url('../../assets/images/books_im1.jpg') no-repeat center;
	-webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
	
	
	}
	
	.promo2{
	display:block;
	background:url(/img/debut-afisha3.jpg) #f2efe7; background-size:cover;}
	
	.partners {
	/*display:block;
	height:325px;
	padding-bottom:50px;*/
	background:url('../../assets/images/bg_partner.jpg') #e3e3e3;} /*repeat-x */
	
	.promo3{
		
		display:block;
	height:380px;
	background:url(/images/gedroyc_bg.jpg) center top no-repeat;	}

.gedr{
	height:380px;
	background:url(/images/bg_gedroyc.jpg);	}

.gedr3_menu{
		
	display:block;
font-family: 'Open Sans', sans-serif;
 font-size:17px; font-weight:100;
	background:url(/images/gedroyc_bg.jpg) center top no-repeat;	}

.debut_menu{display:block;
font-family: 'Open Sans', sans-serif;
 font-size:17px; font-weight:100;
	background:#fff; 	}

.gedr_menu{
	background:url(/images/bg_gedroyc.jpg); padding-bottom:30px;	}
.konkurs_menu{
	background:url(/images/pattern/robot1.jpg) #f5f5f5;  padding-bottom:30px;	}

.konkurs_m{font-family: 'Open Sans', sans-serif;
 font-size:17px; font-weight:100;padding-top:35px;text-align:left; padding-bottom:30px}


/*.news{ color:#7c7c7c; font-size:10px;}
.news a{color:#000; font-size:12px; display:block;}
.news a:hover{color:#a32023;}

.news ul{
	list-style-type: none; margin: 0;}*/

.news li{position: relative; padding-bottom:10px; width:220px; /*height:40px;*/ display:inline-block; vertical-align:top; padding:7px;border-bottom:1px solid #f5f5f5; margin-left:5px; margin-bottom:10px; }


.newsblock{ float:left; width:50%; color:#616161; font-size:11px; padding-right:10px; margin-right:10px; border-right:1px solid #f5f5f5;} /*width:470px;*/
.newsblock2 { display:inline-block; vertical-align:top; width:50%; color:#616161; padding:0 15px; font-size:11px; margin-bottom:40px;} /*width:470px;*/
.newsblock img, .newsblock2 img{ padding-right:10px;}
.newsblock .date{color:#7c7c7c; font-size:11px}
.newsblock a, .newsblock2 a{color:#000; font-size:17px; padding-bottom:7px; display:block;}
.newsblock a:hover, .newsblock2 a:hover{color:#a32023; font-size:17px;}
		
		
	
.butto{ margin-top:20px;}
.butto a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background:#8e58cc; text-decoration:none; padding:10px 10px 10px 20px; }
.butto a:hover{color:#fff;text-decoration:none;background: #633599}
.butto img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}

.butto_konkurs{ margin-top:20px;}
.butto_konkurs a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background:#09b4c2; border-bottom:6px solid #128892; text-decoration:none; padding:10px 10px 10px 20px; }
.butto_konkurs a:hover{color:#fff;text-decoration:none;background: #0b5960}
.butto_konkurs img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}


.butto_hist{ margin-top:20px; }
.butto_hist a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background: #b32528; text-decoration:none; padding:10px 10px 10px 20px;}

.butto_hist a:hover{color:#fff;text-decoration:none;background: #e32e32}
.butto_hist img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}

.butto_ged2014{ padding-top:100px; }
.butto_ged2014 a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background: #c84746; text-decoration:none; padding:10px 10px 10px 20px;}
.butto_ged2014 img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}
.butto_ged2014 a:hover{color:#fff;text-decoration:none;background: #52101a}

.butto_slam2015{ padding-top:100px; }
.butto_slam2015 a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background: #aa7a4d; text-decoration:none; padding:10px 10px 10px 20px;}
.butto_slam2015 img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}
.butto_slam2015 a:hover{color:#fff;text-decoration:none;background: #52101a}

.butto_ged a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background: #e7721f; text-decoration:none; padding:10px 10px 10px 20px;}
.butto_ged a:hover{color:#fff;text-decoration:none;background: #c86a03}
.butto_ged img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}

.butto_kniga a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background: #2f1835; text-decoration:none; padding:10px 10px 10px 20px;}
.butto_kniga a:hover{color:#fff;text-decoration:none;background: #1f2328}
.butto_kniga img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}


.butto1{ padding-top:10px; }
.butto1 a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:23px; background:#1a94d2; text-decoration:none; padding:10px 10px 10px 20px;
		
		}
.butto1 a:hover{color:#fff;text-decoration:none;background:#42bfff}
.butto1 img{ margin-bottom:-7px; padding-left:5px; padding-right:5px;border:0;}


.button .all{margin-top:30px; margin-right:26px; display: block;}
.button a{color:#fff; font-family:'Open Sans Condensed', sans-serif; font-size:23px; background:#a32023; text-decoration:none; padding:4px 20px 4px 20px;
		
		}
.button a:hover{color:#fff;font-size:23px;text-decoration:none;background:#da2e32}
.button img{ margin-bottom:-7px; padding-left:5px; padding-right:5px; border:0;}

.button_sm  { margin-top:16px;float:left; margin-left:10px;}

.button_sm a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:21px; background:#e14406; text-decoration:none; padding:2px 10px 2px 10px;
		
		}
.button_sm a:hover{color:#fff;font-size:21px;text-decoration:none;background:#f3662e}
.button_em  { margin-top:16px;float:left; margin-left:10px;}
.button_em a{color:#fff; font-family: 'Open Sans Condensed', sans-serif;
 font-size:21px; background:#0382ac; text-decoration:none; padding:2px 10px 2px 10px;
		
		}
.button_em a:hover{color:#fff;font-size:21px;text-decoration:none;background:#12afe3}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.ch-info-wrap, 
.ch-info{
	position: absolute;
	width: 130px;
	height: 130px;
	border-radius: 50%;
}

.ch-info-wrap {
	top: 18px;
	left: 18px;
	background: #f9f9f9 url('../../assets/images/bg.jpg');
	box-shadow: 0 0 0 20px rgba(255,255,255,0.2), inset 0 0 3px rgba(115,114, 23, 0.8);
}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
}

.ch-info .ch-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.ch-info .ch-info-back {
	opacity: 0;
	background: #a32023;
	pointer-events: none;
	
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
}


.ch-img-1 { 
	background-image: url('../../assets/images/ee.jpg');
}

.ch-img-2 { 
	background-image: url('../../assets/images/sweden.jpg');
}

.ch-img-7 { 
	background-image: url('../../assets/images/gete2.jpg');
}

.ch-img-6 { 
	background-image: url('../../assets/images/lit-bel.jpg');
}

.ch-img-3 { 
	background-image: url('../../assets/images/svet.jpg');
}

.ch-info h3 {
color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 15px;
	margin: 0 15px;
	padding: 40px 0 0 0;
	height: 90px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
color: #292929;
	
	padding: 0px 5px;
	margin: 37px 15px;
	font-size: 11px;
	border-top: 1px solid #c9c9c9;
}
.ch-info h3 a{text-decoration:none; color:#fff}

.ch-info h3 a:hover{text-decoration:none;color:#fff}


.ch-info p a {
display: block;
	color: #292929;
	text-decoration:underline;
	font-style: normal;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans Condensed', sans-serif;

}

.ch-info p a:hover {
		color: #292929;
	text-decoration:none;
}

.ch-item:hover .ch-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	opacity: 0;
} 

.ch-item:hover .ch-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
	opacity: 1;
	pointer-events: auto;
}


.ch-grid {
	padding: 0;
	list-style: none;
	text-align: center;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center; /*space-between*/
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 166px;
	height: 166px;
	/*display: inline-block;*/
	margin: 10px;
}


.taber {
			width: 330px;
			padding: 6px;
			margin: 0 0 0 7px;
			overflow: hidden;
			background: #f9f9f9;
			}
					
			.taber .tabs {
				height: 35px;
				font-family: Arial, sans-serif;
				font-size: 14px;
				font-weight: bold;
				line-height: 35px;
				letter-spacing: -1px;
				}
						
				.taber .tabs .tab {
					display: block;
					float: left;
					margin: 0 1px 0 0;
					padding: 0 10px;
					background: #f0f0f0;
					text-decoration: none;
					color: #393939;
						cursor: pointer;
					}
						.taber .tabs .tab:hover {background: #fff;}
						
				.taber .tabs .active {
					background: #fff;
					}
							
			.taber .fb {
				display: block;
				overflow: hidden;
				background: #fff;
				}
							
			.taber .vk {
				display: none;
				overflow: hidden;
				background: #fff;
				}
							
			.taber .twi {
				display: none;
				overflow: hidden;
				background: #fff;
				}
.taber .blocks {
				padding: 0 0 0 10px;
				}


/* carousl */


.jcarousel-skin-tango .jcarousel-container {background:#242424}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 240px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 340px;
    height: 240px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 57px;
    right: 5px;
    width: 57px;
    height: 132px;
    cursor: pointer;
	margin-left:-30px;
    background: transparent url(/img/right_arr.png) no-repeat 0 0;opacity:0.6;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
	margin-right:-30px;
    background-image: url(/img/left_arr.png);opacity:0.6;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 57px;
    left: 5px;
    width: 57px;
		margin-right:-30px;
    height: 132px;
    cursor: pointer;
    background: transparent url(/img/left_arr.png) no-repeat 0 0;opacity:0.6;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/img/right_arr.png); opacity:0.6;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;opacity:0.9;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    opacity:0.9;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}




::selection {
background: #b32528;
color:#fff; /* Safari */
}
::-moz-selection {
background: #b32528;
color:#fff;
 /* Firefox */
}